/*

Theme Name: Yolo Sofani Child Theme
Theme URI: http://yolotheme.com/
Author: YoloTheme
Author URI: https://www.facebook.com/Yolotheme/
Description: This is a custom child theme for Yolo Sofani
Template: yolo-sofani
Version: 1.0.0
Tags: two-columns, left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, sticky-post, theme-options, translation-ready
Text Domain: yolo-sofani
*/

header.header-6 .yolo-header-nav-wrapper{    background-color: #fff;}
header.header-6 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-left{    float: right;
direction: rtl;}
header.header-6 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-center .menu-wrapper #main-menu > li > a{    color: #000;}
header.yolo-main-header .yolo-header-wrapper .yolo-main-menu > li{    font-family: 'heebo';}

.navbar-nav>li{float: right;}
header.header-6 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-left .header-logo a img{    max-height: 50px;}
.shopping-cart-wrapper .widget_shopping_cart_content{    text-align: right;}
.shopping-cart-wrapper .widget_shopping_cart_content .widget_shopping_cart_icon > i.wicon{    text-align: right;}
.menu-wrapper #main-menu li.menu_style_dropdown .sub-menu{    text-align: center;}
header.yolo-main-header .yolo-header-wrapper .yolo-main-menu > li > a{    font-size: 20px;}
header.header-6 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-center .menu-wrapper{    margin-right: 50px;}
header.header-6 .yolo-header-nav-wrapper.sticky-on .header-center .menu-wrapper #main-menu > li > a{    color: #000!important;}
.yolo-page-title-section .yolo-breadcrumb-wrap ul.breadcrumbs > li:before{    content: '\f104';    right: 0;
    left: auto;}
.product-stock-status-wrapper{display:none !important;}
.site-content-single-product .single-product-info .summary-product-wrap .product_meta label{    width: 70px;}
.site-content-single-product .single-product-info .summary-product-wrap .social-share-wrap{    display: none;}
.woocommerce ul.cart_list li .star-rating, .woocommerce ul.product_list_widget li .star-rating{    display: none;}
.woocommerce div.product .woocommerce-tabs{    display: none;}
.woocommerce .product-info h3, .single-product .product-info h3{    text-align: center;}
.block-center-inner h1{    color: #000 !important;}
.sofani-testimonial h3 .sofani-post h3, .sofani-ourteam h6, .sofani-icon-box h3, .p-font{    font-family: 'heebo';}
.sidebar h4.widget-title span, .wpb_widgetised_column h4.widget-title span{    padding-right: 30px;
    color: #3f3f3f;
    font-size: 20px;
font-family: 'heebo';}
header.header-6 .yolo-header-nav-wrapper{height: 80px;}
header.header-6 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-left .header-logo{height: 80px;}
header.header-6 .yolo-header-nav-wrapper .container .yolo-header-wrapper .header-center .menu-wrapper #main-menu > li > a{    line-height: 80px;}
.page-about-us .page-content .entry-content .wpb_wrapper h2:before{    right: 0;}
ul.breadcrumbs li a, ul.breadcrumbs li span{    font-family: 'heebo';}
.archive-product-title-margin{    margin-bottom: 0;}
.site-content-archive-product{    padding-top: 20px;}
	p{    direction: rtl;}
	.page-contact-us .wpb_wrapper form h6{    direction: rtl;}
	
	
	
	
	@media screen and (max-width: 991px){
			.yolo-mobile-header-nav.menu-drop-dropdown ul.yolo-nav-mobile-menu li.menu-item{    text-align: center;}
		.yolo-mobile-header-nav.menu-drop-dropdown ul.yolo-nav-mobile-menu li.menu-item > b.menu-caret{
			    float: left;
		left: 0;}
		
		
		
		
		
		
		
		
	}




.lazyloaded{    display: block !important;}


